@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */
#contents_main h2 {
	margin-bottom:10px;
}

#contents_main #c01 h2,
#contents_main #c02 h2 {
	background: url(../img/idx_c01_bg.png) center left no-repeat;
	padding:6px 0 0 125px;
	margin-bottom:20px;
}

#contents_main h3 {
	font-size:26px;
	font-weight:bold;
	color:#cc0000;
	line-height:1.3em;
	margin-bottom: 15px;
}
#contents_main h3 span {
	font-size:19px;
	line-height:1.1em;
}
#contents_main h3 span.small {
	font-size:18px;
}
#contents_main h3 span.line {
	font-size:13px;
	background-color:#bb0000;
	color:#fff;
	padding:1px 9px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	text-align:center;
	display: inline;
	margin-left:6px;
}

#contents_main img.img_right {
	margin-left:20px;
	}


#contents_main .pointBlock {
    padding: 15px;
    border: 1px #ccc solid;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	background-color:#f3f3f3;
}
#contents_main .pointBlock  h6  {
    font-family: 'Noto Sans Japanese';
    margin-bottom: 8px;
    font-size: 17px;
	line-height:1.7em;
}
#contents_main .pointBlock  h6 span {
    margin-right: 8px;
    background-color: #cc0000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 5px 8px 4px 8px;
    font-size: 13px;
	color:#fff;
}



/* c01 */

#contents_main #c01 h3 {
	background: url(../img/idx_h3_back.png) center left no-repeat;
	padding-left:54px;
}


#contents_main #c01 p {
	margin-bottom: 10px;
}


#contents_main #c01 ul {
	margin-bottom: 20px;
}
#contents_main #c01 ul li {
	border:1px solid #bbb;
	margin:0 0 5px 0;
	padding:15px;
}

#contents_main #c01 ul li.point_01 {
}
#contents_main #c01 ul li.point_02 {
}
#contents_main #c01 ul li.point_03 {
}
#contents_main #c01 ul li.point_04 {
	padding: 0 0 0 15px;
}
#contents_main #c01 ul li.point_05 {
	padding: 0 0 0 15px;
}
#contents_main #c01 ul li.point_06 {
	padding: 0 0 0 15px;
}
#contents_main #c01 ul li.point_07 {
	padding: 0 0 0 15px;
	margin: 0;
}

#contents_main #c01 ul li.point_04 h3,
#contents_main #c01 ul li.point_05 h3,
#contents_main #c01 ul li.point_06 h3,
#contents_main #c01 ul li.point_07 h3 {
	margin-top: 10px;
}


#contents_main #c01 ul li p img.fade {
	margin-bottom:10px;
	}

#contents_main #c01 img.img_right {
	margin-left:25px;
	}


/* c02 */
#contents_main #c02 h3 {
	color:#000;
}
#contents_main #c02 ul li {
	margin:0 0 60px 0;
}
#contents_main #c02 ul li.point_01 {
}
#contents_main #c02 ul li.point_02 {
}
#contents_main #c02 ul li.point_03 {
	margin:0;
}
#contents_main #c02 ul li.point_04 p,
#contents_main #c02 ul li.point_05 p,
#contents_main #c02 ul li.point_06 p {
	height:5em;
}

#contents_main #c02 .s_column {
	margin-bottom:25px;
}
#contents_main #c02 .s_column.line {
	margin-bottom:17px;
	padding-bottom:17px;
	border-bottom:#bbb 1px solid;
}


